recovery:
  state:
    round: 959
    hash: "701be81e52ba5b41c716358d8db05579ea63e8b49bf9ce3cd162790c4357c1498180f0b91960095dcda97d7fa784a5eb"
    timestamp: "2025-10-29T03:46:00.203880Z"
  bootstrap: null
  package: null
  stream: null
